<?php
$z[0]=Array("field","江仔桂,江仔桂介绍,扬中市特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","江仔桂——学名鳜鱼，又名鲈桂，是我国长江流域特有鱼种，在鱼类分类学上属鲈形目。桂鱼肉质丰厚坚实，味道鲜美，富含蛋白质，肉刺少，可补五脏、益脾胃、充气胃、疗虚损。烹制方法：过桥、清蒸。,江仔桂,江仔桂简介,扬中市特产",73,328);
$z[1][4]['name']="description";
$z[2]=Array("field","江仔桂_扬中市特产江仔桂",330,391);
$z[2][4]['name']="title";
$z[3]=Array("field","",393,432);
$z[3][4]['name']="writer";
$z[4]=Array("field","",434,473);
$z[4][4]['name']="source";
$z[5]=Array("field","",475,515);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　江仔桂——学名鳜鱼，又名鲈桂，是我国长江流域特有鱼种，在鱼类分类学上属鲈形目。桂鱼肉质丰厚坚实，味道鲜美，富含蛋白质，肉刺少，可补五脏、益脾胃、充气胃、疗虚损。烹制方法：过桥、清蒸。",517,738);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bF43cba0-3WH.gif",740,821);
$z[7][4]['name']="litpic";

?>